libavidemux2.6_2.7.0-1~getdeb1_amd64.deb


Advertisement

Description

libavidemux2.6 - Free video editor - shared libraries

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository GetDeb Apps amd64
Package name libavidemux2.6
Package version 2.7.0
Package release 1~getdeb1
Package architecture amd64
Package type deb
Installed size 9.91 KB
Download size 2.89 MB
Official Mirror screenshots.getdeb.net
Avidemux is a free video editor designed for simple cutting, filtering and
encoding tasks. It supports many file types, including AVI, DVD compatible
MPEG files, MP4 and ASF, using a variety of codecs. Tasks can be automated
using projects, job queue and powerful scripting capabilities.
This package contains the shared library files.

Alternatives

Package Version Architecture Repository
libavidemux2.6_2.7.0-1~getdeb1_i386.deb 2.7.0 i386 GetDeb Apps
libavidemux2.6 - - -

Requires

Name Value
libc6 >= 2.17
libgcc1 >= 1:3.0
libgl1 -
libgl1-mesa-glx -
libglu1 -
libglu1-mesa -
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5opengl5 >= 5.0.2
libqt5opengl5-gles >= 5.0.2
libsqlite3-0 >= 3.5.9
libstdc++6 >= 5.2
libva-drm1 >= 1.1.0
libva-x11-1 >= 1.0.3
libva1 >= 1.2.0
libvdpau1 >= 0.2
libx11-6 -
zlib1g >= 1:1.1.4

Replaces

Name Value
avidemux <= 1:2.5.0-0.0ubuntu3

Download

Type URL
Binary Package libavidemux2.6_2.7.0-1~getdeb1_amd64.deb
Source Package avidemux2.6

Install Howto

  1. Install the repository GPG key:
    # wget -q -O- http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add -
    
  2. Add the following line to /etc/apt/sources.list:
    deb http://screenshots.getdeb.net/ xenial-getdeb apps
  3. Update the package index:
    # sudo apt-get update
  4. Install libavidemux2.6 deb package:
    # sudo apt-get install libavidemux2.6

Files

Path
/usr/lib/libADM6avcodec.so.57
/usr/lib/libADM6avformat.so.57
/usr/lib/libADM6avutil.so.55
/usr/lib/libADM6postproc.so.54
/usr/lib/libADM6swscale.so.4
/usr/lib/libADM_audioParser6.so
/usr/lib/libADM_core6.so
/usr/lib/libADM_coreAudio6.so
/usr/lib/libADM_coreAudioDevice6.so
/usr/lib/libADM_coreAudioEncoder6.so
/usr/lib/libADM_coreAudioFilterAPI6.so
/usr/lib/libADM_coreDemuxer6.so
/usr/lib/libADM_coreDemuxerMpeg6.so
/usr/lib/libADM_coreImage6.so
/usr/lib/libADM_coreImageLoader6.so
/usr/lib/libADM_coreJobs.so
/usr/lib/libADM_coreLibVA6.so
/usr/lib/libADM_coreMuxer6.so
/usr/lib/libADM_coreScript.so
/usr/lib/libADM_coreSocket6.so
/usr/lib/libADM_coreSqlLight3.so
/usr/lib/libADM_coreSubtitle.so
/usr/lib/libADM_coreUI6.so
/usr/lib/libADM_coreUtils6.so
/usr/lib/libADM_coreVDPAU6.so
/usr/lib/libADM_coreVideoCodec6.so
/usr/lib/libADM_coreVideoEncoder6.so
/usr/lib/libADM_coreVideoFilter6.so
/usr/lib/libADM_openGLQT56.so
/usr/share/doc/libavidemux2.6/changelog.Debian.gz
/usr/share/doc/libavidemux2.6/copyright

See Also

Package Description
libclastfm0-dev_0.5-1~getdeb1_amd64.deb libclastfm development headers
libclastfm0_0.5-1~getdeb1_amd64.deb Unofficial C-API to the Last.fm web service
libcodeslayer0_4.3.1-1~getdeb1_amd64.deb Lightweight code editor (library)
libcomex-base-cil-dev_0.1.8.5-1~getdeb1_all.deb Is base component of a simple application that (header files)
libcomex-base0.1-cil_0.1.8.5-1~getdeb1_all.deb Is base component of a simple application that
libcxx-gtk-utils-2-2.2-0_2.2.14.1-1~getdeb1_amd64.deb Programming GTK+ programs using C++
libcxx-gtk-utils-dev_2.2.14.1-1~getdeb1_amd64.deb Programming GTK+ programs using C++ (header files)
libcxx-gtk-utils-doc_2.2.14.1-1~getdeb1_all.deb Programming GTK+ programs using C++ (documentation)
libfilezilla-dev_0.9.1-1~getdeb1_amd64.deb build high-performing platform-independent programs (development)
libfilezilla0_0.9.1-1~getdeb1_amd64.deb build high-performing platform-independent programs (runtime lib)
libglc2_2.2.0-1~getdeb1_amd64.deb OpenGL library class
libgnome2-vte-perl_0.11-1~getdeb4~xenial_amd64.deb Perl interface to the VTE library
libiniparse-ruby2.3_1.4.4-1~getdeb1_all.deb Pure Ruby library for parsing INI documents
libiniparse-ruby_1.4.4-1~getdeb1_all.deb Pure Ruby library for parsing INI documents (dummy package)
libpagoda-ruby2.1_0.7.8-1~getdeb5~xenial_all.deb Terminal client for pagodabox
Advertisement
Advertisement